<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE list SYSTEM "templates/cursed_weapons.dtd">
<list>
  <item id="8190" skillId="3603" name="Demonic Sword Zariche">
    <dropRate val="0"/> <!-- 100000 for 100% -->
    <duration val="300"/> <!-- in minutes -->
    <durationLost val="3"/> <!-- in minutes -->
    <disapearChance val="50"/> <!-- in % -->
    <stageKills val="10"/> <!-- Integer -->
    <transformId val="301"/>
  </item>
  <item id="8689" skillId="3629" name="Blood Sword Akamanah">
    <dropRate val="0"/> <!-- 100000 for 100% -->
    <duration val="300"/> <!-- in minutes -->
    <durationLost val="3"/> <!-- in minutes -->
    <disapearChance val="50"/> <!-- in % -->
    <stageKills val="10"/> <!-- Integer -->
    <transformId val="302"/>
  </item>
</list>